KLA11387
Tampering Vulnerability in Microsoft Exchange Server
Updated: 01/04/2019
CVSS
?
7.5
Detect date
?
12/11/2018
Severity
?
High
Description

A tampering vulnerability was found in Microsoft Exchange Server. Malicious users can exploit this vulnerability via specially designed request to spoof user interface.

Affected products

Microsoft Exchange Server 2016

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2018-8604

Impacts
?
SUI 
[?]
Related products
Microsoft Exchange Server
CVE-IDS
?

CVE-2018-8604

KB list

4468741

Microsoft official advisories
Microsoft Security Update Guide